El servidor de Enemy territory a caido

+1
0
-1

Ayer me disponia a echar el vicio de enemy ( juego que recomindo a todo el mundo, es gratis y vicia un monton ) y al escoger el servidor en el que jugar, no aparecia ninguno. En ese momento desesperé. He tenido algunos problemillas con la actualizacion a hoary y quedarme sin gdesklets, vale, pero el enemy que no me lo toquen.

Busque informacion en paginas del juego y encontre que desde el dia 10, no funciona el "master server". En la pagina ponia que se podia conectar usando "All seeing eye", pero este programa no existe para linux. Pues a buscar una alternativa.

Encontre XQF. Asi que ya sabeis:
apt-get install xqf

Ahora el problema es que no encuentro un servidor en el que poder jugar. Al parecer, yo tengo el enemy con el patch 2.60 y con los servidores que no se han actualizado no puedo jugar. Arg! Tengo el monooo..

Comentarios

Imagen de Anónimo

yo uso XQF desde hace 5 meses o asi, seguro que se ha caido el servidor? creo que hace unos dias lo hice desde el et y me iba bien.

Respecto a lo del parche mejor sigue con el parche antiguo hasta que todos los servidores se actualicen, por que por ahora hay muy pocos

PD: te recomiendo este servidor gso.dsshost5.de , ahi estoy yo siempre, soy JinRoh.

Saludps

Imagen de Mov

Y ahora como quito el parche, me va a tocar reinstalar? (bueno, no cuesta tanto, pero me da palo)

En cuanto a lo del servidor caido:
http://enemy-territory.4players.de:1041/modules.php?name=News&file=artic...

PD: tomo nota, gso.dsshost5.de. Si te veo, ya te dire algo.

Imagen de AlvaroBF

hola. soy el de arriba.
Para tener el parche antiguo , voy a subirlo a mi web y te lo puedes bajar www.barranquero.net/et-update-antiguo.run

Saludos